title: New Program For Inter-User Communication
author: tinyhelp
content: "People of this board: you have a problem, and I have the solution.\n\nI've seen like 10 threads opened in the past month just for two people to have a conversation. They have this thing now called CALLING PEOPLE on the PHONE you should TRY IT. Or use AOL. Or IRC.\n\nUnfortunately due to deep anxieties (you all need therapy) this is infeasible.\n\nSolution: a new program where you can message each other. It's called electronic mail, or 'e-mail' for short. I know, I know, it's a crazy idea. But I think it just might work.\n\nAlright sorry I couldn't help myself. It's called `usercomm`. You set up a daemon and it'll ping you when someone is opening a connection using it, and you can talk to them. It's like a thread, but it's just you and one other person. It's like a private thread. It's like a private thread that you can only see the other person's posts in. It's like a private thread that you can only see the other person's posts in, but other people can't see their posts in the thread. It's like a private thread that you can only see the other person's posts in, but other people can't see th\n\nA nice touch, and yes I'm stroking myself off here I deserve it, is that all of the chats are always end-to-end encrypted with RSA and logs are saved for viewing at any time. For those of you not well-versed in tech, don't worry, it's perfectly secure. Nobody can read it. Except for me. Whenever I want. (That's a joke. I would never want to read your disgusting conversations.)\n\nDownload link and source code below:\n\n<CORRUPTED 34>"
replies:
  - corrupted: 22